Vienna Symphonic Library Forum
Forum Statistics

185,111 users have contributed to 42,379 threads and 255,422 posts.

In the past 24 hours, we have 4 new thread(s), 12 new post(s) and 61 new user(s).

  • Synchron Player - why VST 2?

    Hi!

    Why Synchron Player based on the old engine VST 2.4? It will same for SY Strings?

    Image


  • Now that Steinberg has officially announced they are ending VST 2 support in October 2018, is this going to be a problem?


  • You would usually use VI/Pro or SY Player in VE(Pro), which is VST3


    Dorico, Notion, Sibelius, StudioOne, Cubase, Staffpad VE Pro, Synchon, VI, Kontakt Win11 x64, 64GB RAM, Focusrite Scarlett 18i20, August Forster 190
  • I think the main reason for this is that VE does not support hosting VST3 plugins (Maybe in the next big version?).

    Until then it is necessary that the players are VST2 compatible.


    Ben@VSL | IT & Product Specialist
  • last edited
    last edited

    @Bill said:

    You would usually use VI/Pro or SY Player in VE(Pro), which is VST3




    Now is XXI century, I mean, for example, that MPE (Multidimensional Polyphonic Expression) for now is became a part of a MIDI standart (https://www.midi.org/specifications-old/category/midi-1-0-detailed-specifications)

    If at least one of the parts in the VST chain is old, the end user cannot use such useful (not even new) functions as Note Expression, Hermode tuning and MPE.